﻿



/*
***************************************************************************/

a {
text-decoration: none;
}

.photo {
    text-align: center;
}

.border {
    border-bottom:2px solid #747474;
    margin: 5px 0px 10px 0px;
}

#border2 {
    border-bottom:3px solid #000000;
    margin: 20px 2px 10px 2px;
}

.official {
    font-size:12px;
    margin: 10px 13px 0px 13px;
}

.sankaku {
    color:#000000;
    font-size:14px;
}

#line {
    position: relative;
    margin: 10px 0px 10px 0px;
}

.line_text {
    position: absolute;
    font-size:12px;
    top: 1px;
    left: 95px;
}

img {
    border-style:none;
    vertica-align:bottom;
}





/*
***************************************************************************/


html {
    height: 100%;
}

body {
    font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo,Osaka ,ＭＳ Ｐゴシック ,MS PGothic ,sans-serif ;
    font-size:14px;
    height: 100%;
    -webkit-text-size-adjust:none
}

body > #container {
    height: auto;
}


/* container
***************************************************************************/


#container {
    min-height: 100%;
    height: 100%;
    width: 900px;
    margin: 0 auto;
    padding: 25px 10px 0px 10px;
}

#back_button {
    text-align: right;
    margin: 15px 0px 0px 0px;
}

#contents {
    overflow: hidden;
}


#header {
    text-align: left;
    margin: 15px 0px 3px 0px;
}




/* main
***************************************************************************/


#main {
    overflow: hidden;
    margin-bottom: 0px;
    width: 900px;
}



/* no1_song
***************************************************************************/



#no1_song {
    overflow: hidden;
    margin: 30px 0px 45px 0px;
}


#back_left {
    float: left;
    width: 480px;
    font-size:14px;
}


#back_right {
    float: right;
    margin: 35px 0px 0px 0px;
}



#back_no1 {

}



#back_text {
    margin: 30px 0px 0px 0px;
    line-height:152%;
}



#back_number {
    padding: 25px 0px 0px 0px;
}



#back_access {
    padding: 35px 0px 0px 0px;
}




/* ranking
***************************************************************************/


#ranking {
    margin: 0px 0px 0px 10px;
}


#ranking>img {
    margin: 0px 0px 10px 0px;
}


/* tokutyo
***************************************************************************/


#tokutyo {
    overflow: hidden;
    margin: 40px 0px 30px 0px;
    
}


#tokutyo_left {
    float: left;
    width: 570px;
}


#tokutyo_kagi {
    margin: 0px 0px 20px 0px;
}

#tokutyo_text01 {
    margin: 0px 0px 20px 17px;
    font-size:13px;
    line-height:145%;
}


#tokutyo_back {
    margin: 0px 0px 20px 0px;
}


#tokutyo_text02 {
    margin: 0px 0px 0px 17px;
    font-size:13px;
    line-height:145%;
}



#tokutyo_right {
    float: right;
}


#tokutyo_kami {
    margin: 60px 0px 0px 0px;
}


#tokutyo_back10 {
    margin: 50px 0px 0px 0px;
}



/* block
***************************************************************************/


.block{
    overflow: hidden;
    margin: 0px 0px 30px 0px;
}


.block_01{
    float: left;
    width: 370px;
    margin: 25px 20px 0px 0px;
    font-size:13px;
    line-height:150%;
}

.block_02{
    float: left;
    margin: 25px 0px 0px 0px;
    text-align: center;
    font-weight: bold;
}

.block_02text{
    font-weight: bold;
    margin: 5px 0px 5px 0px;
}


.block_03{
    float: right;
    margin: 5px 0px 0px 0px;
}


.official2 {
    font-size:13px;
    margin: 5px 0px 0px 0px;
}





/* footer
***************************************************************************/


#footer {
    border-top:1px solid #747474;
    text-align: center;

}


/* 
***************************************************************************/



















